Subject: Re: Making a helix..
From: Gabe Evans <[email-masked]>
To: [email-masked]
Date: Sat, 2 Mar 1996 17:01:55 -0800

> 
> Well, at 13:58 29.02.96 -0800, [email-masked] wrote:
> >Gabe, just for grins I decided to convert your instructions into a BML
> >script.  Took me about two minutes to write:
> >[the wanted script]
> 
> How about compiling this script for us?? :)...and making it public...
> I now know about a few methods to make a helix...but I`d sure appreciate it!
> 

Ole -

Did you receive replies in email with different methods from the one I gave you? How about 
posting them?

Bob -

You're a wild man!
-- 
Gabe Evans
Transplanted Mancunian
LW images at http://www.panix.com/~gevans/gallery.html